prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
driverdir=/usr/X11R6/lib/modules/dri:/usr/local/lib/dri
libva_version=2.23.0

Name: libva
Description: Userspace Video Acceleration (VA) core interface
Version: 1.23.0
Libs: -L${libdir} -lva
Cflags: -I${includedir}
